@charset "utf-8";
/* CSS Document */

/*
Theme Name: Alton
Theme URI: http://altongarrison.com/
Description: Child Theme for Moesia Pro
Author: Darrin Hull
Author URI: http://altongarrison.com/
Template: moesia-pro
Version: 0.1
*/

@import url("../moesia-pro/style.css");

body{color:#777;}

a{color:#C00;}

a:hover, a:focus{color:#A32440}

h1 {margin-top: -15px;}

textarea{border:1px solid #ccc;margin-top:10px;}

input[type="submit"] {background-color:#C00;padding:6px;font-family:'Fjalla One',sans-serif;font-size:22px;border-radius:0px;font-weight:normal;border:0;box-shadow:none;}

h3.widget-title{display:none;}

.entry-header{display:none;}

.entry-meta, .entry-meta a, .entry-footer, .entry-footer a{color:#cfcfcf;font-size:18px;}

.comments-area{display: none;}

.comments-area ol{list-style:none;}

.site-description{margin:0;}

.panel-grid-cell{padding:0 !important;}

.employee-position{font-family:'Roboto Condensed', sans-serif;}

img.welcome-logo{max-width:400px;margin-top:30%;}

.top-bar {background-color:rgba(0, 0, 0, 0.6);}

.fullwidth{width:100%;margin-top:-30px;}

.hentry .entry-content img {margin:0 50px 20px 0;}
	
.buynow{float:right;width:275px;text-align:center;margin:10px 10px 100px 20px;padding:6px;}

.buynow h5{clear:both;margin:50px 0 20px 0;}

a.buybutton{padding:6px;background:#C00;color: #fff;text-decoration:none;}

a.buybutton:hover{color:#C00;background:#fff;outline:2px solid #A32440;}

hr {margin:50px 0px;}

.tribe-events-loop .tribe-events-event-meta {font-size:24px;}

#tribe-bar-form .tribe-bar-submit input[type="submit"] {font-size:24px;font-weight:normal;}

#tribe-bar-form label, #tribe-bar-form input[type="text"], #tribe-bar-form .tribe-bar-views-inner label {font-family:'Fjalla One',sans-serif;font-size:20px;font-weight:normal;}

.tribe-events-list-separator-month span, ul.tribe-events-sub-nav a{font-family:'Fjalla One',sans-serif;font-size:28px;font-weight:normal;}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {font-family:'Fjalla One',sans-serif;font-size:22px;font-weight:normal;background-color:#A32440;}

#tribe-events-content{padding:20px;}

p.tribe-events-back a{font-family:'Fjalla One',sans-serif;font-size:24px;font-weight:normal;}

#tribe-events-content h3{font-size:28px;}

.single-tribe_events .tribe-events-content {font-family:'Fjalla One',sans-serif;font-size:24px;font-weight:normal;}

dl{font-family:'Roboto Condensed', sans-serif;font-size:22px;}


@media only screen and (max-width: 991px) {

.blog-post:nth-of-type(3){margin-top:30px;}

}

@media only screen and (max-width: 600px) {

.employee{padding-left:0;padding-right:0;} 		

section .widget-title{font-size:36px;}

}

@media screen and (max-width: 320px) {

.menu-toggle{margin:0 auto;}

}
